python-py_1.4.31-1_all.deb


Advertisement

Description

python-py - Advanced Python development support library (Python 2)

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-py
Package version: 1.4.31
Package release: 1
Package architecture: all
Package type: deb
Installed size: 320 B
Download size: 61.05 KB
Official Mirror: archive.ubuntu.com
The Codespeak py lib aims at supporting a decent Python development process addressing deployment, versioning and documentation perspectives. It includes: * py.path: path abstractions over local and Subversion files * py.code: dynamic code compile and traceback printing support This package provides the Python 2 modules.

Alternatives

    Download

    Source package: python-py

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-py deb package:
      # sudo apt-get install python-py

    Files

    • /usr/lib/python2.7/dist-packages/py/__init__.py
    • /usr/lib/python2.7/dist-packages/py/__metainfo.py
    • /usr/lib/python2.7/dist-packages/py/_apipkg.py
    • /usr/lib/python2.7/dist-packages/py/_builtin.py
    • /usr/lib/python2.7/dist-packages/py/_error.py
    • /usr/lib/python2.7/dist-packages/py/_iniconfig.py
    • /usr/lib/python2.7/dist-packages/py/_std.py
    • /usr/lib/python2.7/dist-packages/py/_xmlgen.py
    • /usr/lib/python2.7/dist-packages/py/test.py
    • /usr/lib/python2.7/dist-packages/py-1.4.31.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/py-1.4.31.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/py-1.4.31.egg-info/not-zip-safe
    • /usr/lib/python2.7/dist-packages/py-1.4.31.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/py/_code/__init__.py
    • /usr/lib/python2.7/dist-packages/py/_code/_assertionnew.py
    • /usr/lib/python2.7/dist-packages/py/_code/_assertionold.py
    • /usr/lib/python2.7/dist-packages/py/_code/_py2traceback.py
    • /usr/lib/python2.7/dist-packages/py/_code/assertion.py
    • /usr/lib/python2.7/dist-packages/py/_code/code.py
    • /usr/lib/python2.7/dist-packages/py/_code/source.py
    • /usr/lib/python2.7/dist-packages/py/_io/__init__.py
    • /usr/lib/python2.7/dist-packages/py/_io/capture.py
    • /usr/lib/python2.7/dist-packages/py/_io/saferepr.py
    • /usr/lib/python2.7/dist-packages/py/_io/terminalwriter.py
    • /usr/lib/python2.7/dist-packages/py/_log/__init__.py
    • /usr/lib/python2.7/dist-packages/py/_log/log.py
    • /usr/lib/python2.7/dist-packages/py/_log/warning.py
    • /usr/lib/python2.7/dist-packages/py/_path/__init__.py
    • /usr/lib/python2.7/dist-packages/py/_path/cacheutil.py
    • /usr/lib/python2.7/dist-packages/py/_path/common.py
    • /usr/lib/python2.7/dist-packages/py/_path/local.py
    • /usr/lib/python2.7/dist-packages/py/_path/svnurl.py
    • /usr/lib/python2.7/dist-packages/py/_path/svnwc.py
    • /usr/lib/python2.7/dist-packages/py/_process/__init__.py
    • /usr/lib/python2.7/dist-packages/py/_process/cmdexec.py
    • /usr/lib/python2.7/dist-packages/py/_process/forkedfunc.py
    • /usr/lib/python2.7/dist-packages/py/_process/killproc.py
    • /usr/share/doc/python-py/changelog.Debian.gz
    • /usr/share/doc/python-py/copyright

    Changelog

    2015-12-02 - Sebastian Ramacher <sramacher@debian.org> python-py (1.4.31-1) unstable; urgency=medium * New upstream release.

    2015-07-26 - Sebastian Ramacher <sramacher@debian.org> python-py (1.4.30-2) unstable; urgency=medium * debian/rules: Install correct changelog. (Closes: #793562)

    2015-07-03 - Sebastian Ramacher <sramacher@debian.org> python-py (1.4.30-1) unstable; urgency=medium * New upstream release. * Rename source package to python-py to better match the name of the upstream project.

    2015-06-23 - Sebastian Ramacher <sramacher@debian.org> codespeak-lib (1.4.29-1) unstable; urgency=medium * New upstream release. * debian/control: * Move package to collab-maint and git. * Set myself as Maintainer. * Remove XS-Testsuite. * debian/gbp.conf: Added. * Remove extra comma * Imported Upstream version 1.4.29

    2015-06-01 - Sebastian Ramacher <sramacher@debian.org> codespeak-lib (1.4.28-1) unstable; urgency=medium * New upstream release.

    2015-05-09 - Sebastian Ramacher <sramacher@debian.org> codespeak-lib (1.4.27-1) unstable; urgency=medium * New upstream release.

    2015-04-25 - Sebastian Ramacher <sramacher@debian.org> codespeak-lib (1.4.26-2) unstable; urgency=medium * Upload to unstable. * debian/control: Update Homepage. * debian/watch: Use pypi.debian.net. * debian/copyright: Update copyright years.

    2014-10-29 - Sebastian Ramacher <sramacher@debian.org> codespeak-lib (1.4.26-1) experimental; urgency=medium * New upstream release.

    2014-10-18 - Sebastian Ramacher <sramacher@debian.org> codespeak-lib (1.4.25-1) unstable; urgency=medium * New upstream release. * debian/control: Bump Standards-Version, no changes required.

    2014-09-13 - Sebastian Ramacher <sramacher@debian.org> codespeak-lib (1.4.24-1) unstable; urgency=medium * New upstream release.

    Advertisement
    Advertisement